Fedora 22:xen-4.5.0-9.fc22 (2015-8194) (Venom)

high Nessus 插件 ID 83828
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Fedora 主机缺少安全更新。

描述

通过仿真软盘驱动器的权限升级 [XSA-133,CVE-2015-3456] (#1221153)

请注意,Tenable Network Security 已直接从 Fedora 安全公告中提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 xen 程序包。

另见

https://bugzilla.redhat.com/show_bug.cgi?id=1218611

http://www.nessus.org/u?1d82eb7a

插件详情

严重性: High

ID: 83828

文件名: fedora_2015-8194.nasl

版本: 2.6

类型: local

代理: unix

发布时间: 2015/5/27

最近更新时间: 2021/1/11

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Critical

分数: 9.7

CVSS v2

风险因素: High

基本分数: 7.7

矢量: AV:A/AC:L/Au:S/C:C/I:C/A:C

漏洞信息

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:22

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2015/5/14

可利用的方式

Core Impact

参考资料信息

CVE: CVE-2015-3456

FEDORA: 2015-8194